

#stacks_in_35317_page205 {
	padding: 0px 0px 0px 15px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_357_page205 {
	height: 20px;
}
#stacks_out_442_page205 {
	width: 90%;
}

#stacks_in_443_page205 {
	font-size: 130%;
}

#stacks_out_35408_page205 {
	width: 90%;
}

#stacks_in_35409_page205 {
	font-size: 130%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35407_page205 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35410_page205 {
	height: 20px;
}


#stacks_in_35418_page205 .panel {
  max-width: 1800px;
  max-height: 1200px;
}


#stacks_out_35411_page205 {
	width: 90%;
}

#stacks_in_35412_page205 {
	font-size: 130%;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}


#stacks_out_35395_page205 {
	width: 95%;
}
.spacerStack {
	height: 50px;
}

#spacerStackstacks_in_35420_page205 {
	height: 50px;
}

#stacks_in_35400_page205 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_out_35403_page205 {
	width: 90%;
}

#stacks_in_35404_page205 {
	font-size: 130%;
}


#stacks_in_35405_page205 {
	padding: 5px 5px 5px 5px;
}
.spacerStack {
	height: 50px;
}

#spacerStackstacks_in_441_page205 {
	height: 50px;
}


#stacks_in_35416_page205 .panel {
  max-width: 1800px;
  max-height: 1000px;
}


#stacks_out_35413_page205 {
	width: 90%;
}

#stacks_in_35414_page205 {
	font-size: 130%;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}


#stacks_out_35415_page205 {
	width: 85%;
}

#stacks_out_35421_page205 {
	width: 90%;
}

#stacks_in_35422_page205 {
	font-size: 130%;
}
.spacerStack {
	height: 50px;
}

#spacerStackstacks_in_35423_page205 {
	height: 50px;
}


#stacks_in_35424_page205 .panel {
  max-width: 1800px;
  max-height: 1000px;
}



#stacks_out_35426_page205 {
	width: 90%;
}

#stacks_in_35427_page205 {
	font-size: 130%;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}


#stacks_out_35428_page205 {
	width: 90%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_45_page205 {
	height: 20px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35438_page205 {
	height: 20px;
}

#stacks_out_35439_page205 {
	width: 150px;
}
